        body { font-family: 'Inter', sans-serif; overflow: hidden; }
        .serif-font { font-family: 'Playfair Display', serif; }
        input::placeholder { color: #A1A1AA; font-weight: 300; font-size: 0.8rem; text-transform: uppercase; letter-spacing: 0.1em; }
        .no-scrollbar::-webkit-scrollbar { display: none; }
        .no-scrollbar { -ms-overflow-style: none; scrollbar-width: none; }
